@charset "utf-8";
/* CSS Document */

.button_yellow {
    width: 100%;
    margin: 10px auto 0;
    padding: 2px;
    border-radius: 100px;
    box-sizing: border-box;
    background: #000;
}
.button_yellow a {
    height: 60px;
    display: flex;
    background: #FFF000;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    border-radius: 100px;
    border: 2px solid #fff;
    box-sizing: border-box;
    font-family: "Yusei Magic", sans-serif;
}

ul.origami {
	
}
ul.origami dl {
	margin-top: 20px;
}
ul.origami .craftText {
	font-weight: bold;
	font-size: 117%;
}
ul.origami li:not(:last-of-type) {
	margin-bottom: 60px;
}
ul.origami li .origami_box {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
ul.origami li:nth-child(even) .origami_box {
	flex-direction: row-reverse;
}
ul.origami li .origami_box .img_box {
	width: 50%;
	text-align: center;
}
ul.origami li .origami_box .text_box {
	width: calc(50% - 50px) ;
}

h3 {
    font-size: 32px;
    margin: 0 auto 30px;
    font-family: "Yusei Magic", sans-serif;
    font-weight: 400;
    font-style: normal;
    border-bottom: dotted #000 4px;
    padding-bottom: 20px;
}

ul.nurie {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -40px -40px 0 ;
}
ul.nurie li {
	width: 33%;
	padding-right: 40px;
	padding-bottom: 40px;
	box-sizing: border-box;
}
ul.nurie li .img_box {
	width: 100%;
	height: 0;
	padding-top: 75%;
	position: relative;
	margin-bottom: 20px;
	background: #fff;
	border-radius: 20px;
}
ul.nurie li .img_box img {
	width: auto;
	height: auto;
	max-width: 90%;
	max-height: 90%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
#play #under_mv_aria::before {
    content: "";
    display: block;
    width: 100%;
    height: 0;
    padding-top: 25%;
    background: url(../img/top/img_play_sea.svg) no-repeat bottom left / 150% ;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;
    z-index: 1;
}

#under_mv_aria #play_mv_1 {
    position: absolute;
    top: 0;
    left: -50%;
    width: 100%;
    margin: auto;
    display: block;
}
#under_mv_aria #play_mv_2 {
    position: absolute;
    top: 0;
    right: -50%;
    margin: auto;
    width: 100%;
    display: block;
}
ul.dMovie {
	overflow: hidden;
	margin: 0 0;
}
ul.dMovie li {
	float: left;
	-webkit-float: left;
	width: 50%;
	padding: 0 15px 0 15px;
	box-sizing: border-box;
	box-sizing: -webkit-border-box;
	position: relative;
	border-bottom: 30px solid #a9ddf3;
	margin-bottom: 30px;
}
ul.dMovie li a{
	display: block;
}
ul.dMovie li p.movTitle{
	text-align: center;
	margin-bottom: 10px;

}
ul.dMovie li p.movTitle span{
	display: inline-block;
}
ul.dMovie li a.movItem img{
	position: relative;
}


@media screen and (min-width:1379px){
	#movieAria {
		text-align: center;
		padding: 70px 120px 0;
		margin-bottom: 0;
	}

	#movieAria h4{
		text-align: center;
		margin:0 auto 30px;
		width: 60%;
	}
	ul.dMovie {
		overflow: hidden;
		-webkit-overflow: hidden;
	}
	ul.dMovie li {

		padding: 50px 30px 0 30px;
	}
}
@media screen and (min-width:1068px){
ul.dMovie li {
	width: 33.33%;
	padding: 0px 10px 0 10px;
	margin-bottom: 50px;
}
}
@media screen and (max-width:767px){
#movieAria {
	text-align: center;
	padding: 40px 30px 0;
	margin-bottom: 0;
}
#movieAria h4{
	margin-bottom: 10px;
	width: 100%;
}
ul.dMovie {
	overflow: hidden;
	-webkit-overflow: hidden;
	margin:0;
}
ul.dMovie li {
	width: 50%;
	padding: 25px 10px 0;
	margin-bottom: 5px;
}
ul.dMovie li a.movItem:hover img{
	-webkit-filter: none;
	filter: none;
}

}
@media screen and (max-width:480px){
    #movieAria {
        padding: 30px 10px 0;
        margin-bottom:0;
    }
    #movieAria h4{
        margin-bottom: 30px;
    }
    ul.dMovie li {
        float: none;
        -webkit-float: none;
        width: 100%;
        padding: 0 0 0;
        border-bottom: none;
        margin-bottom: 15px;

    }
    ul.dMovie li p.movTitle {
        margin-bottom: 5px;
    }
    ul.dMovie li a.movItem img{
        box-sizing: border-box;
    }
}



/* ========================================
     1600px
======================================== */
@media screen and (max-width:1600px){
}



/* ========================================
     1400px
======================================== */
@media screen and (max-width:1400px){
    #play #under_mv_aria::before {
        bottom: 30px;
    }
	
	ul.nurie li {
		width: 50%;
	}
}



/* ========================================
     1200px
======================================== */
@media screen and (max-width:1200px){
    #play #under_mv_aria::before {
        bottom: 20px;
    }
    #under_mv_aria #play_mv_2 {
        right: -40%;
    }
    #under_mv_aria #play_mv_1 {
        left: -40%;
    }
	ul.nurie {
		margin: 0 -20px -30px 0;
	}
	ul.nurie li {
        padding-right: 20px;
        padding-bottom: 30px;
	}
	h3 {
		font-size: 28px;
		margin: 0 auto 20px;
		border-bottom: dotted #000 3px;
		padding-bottom: 10px;
	}
}



/* ========================================
     1000px
======================================== */
@media screen and (max-width:1000px){
	ul.origami li .origami_box {
		flex-wrap: wrap;
	}
	ul.origami li .origami_box .img_box {
		width: 100%;
		text-align: center;
		margin-bottom: 30px;
	}
	ul.origami li .origami_box .text_box {
		width: 100%;
		margin-bottom: 20px;
	}
	.button_yellow {
		width: 80%;
	}
}



/* ========================================
     768px
======================================== */
@media screen and (max-width:768px){
    #under_mv_aria #play_mv_2 {
        right: -50%;
        top: 80px;
    }
    #under_mv_aria #play_mv_1 {
        left: -50%;
        top: 80px;
    }
	h3 {
        font-size: 26px;
        margin: 0 auto 18px;
        border-bottom: dotted #000 3px;
        padding-bottom: 9px;
    }
	ul.origami dl {
		margin-top: 10px;
	}
	.button_yellow a {
		height: 50px;
		font-size: 16px;
	}
	ul.origami li:not(:last-of-type) {
		margin-bottom: 30px;
	}
	ul.nurie li {
		width: 100%;
	}

}



/* ========================================
     480px
======================================== */
@media screen and (max-width:480px){
    #under_mv_aria #play_mv_2 {
        right: -50%;
        top: 70px;
    }
    #under_mv_aria #play_mv_1 {
        left: -50%;
        top: 70px;
    }
	ul.origami li .origami_box .img_box {
        margin-bottom: 10px;
    }
	h3 {
        font-size: 22px;
    }
	.button_yellow {
        width: 100%;
    }
}










